{
  "verseBefore": "Mọi đường lối của Chúa Hằng Hữu đều xuất phát từ tình yêu vững bền và sự thành tín đối với người nào gìn giữ giao ước và các mạng lệnh của Ngài.\n\\q",
  "verseAfter": "Mọi đường lối của Chúa Hằng Hữu đều xuất phát từ tình yêu vững bền và sự thành tín\\q1 đối với người nào gìn giữ giao ước và các mạng lệnh của Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 25,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T03:41:13.224Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 25,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_25"
  }
}
